body {
    font-family: Arial, Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    color: #30345A;
    background-color: #f5f7f9;
    overflow: hidden auto;
}

header {
    display: flex;
    align-items: center;
    color: #fff;
    background-color: #7F83F7;
    height: 80px;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.08);
    position: relative;
    z-index: 9;
}

header .logo {
    font-size: 44px;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    text-decoration: none;
}
header .logo:hover {
    text-decoration: none;
}
header .description {
    font-size: 22px;
}

@media (min-width: 1600px) {
    .container {
        max-width: 1530px;
    }
}

@media (min-width: 1850px) {
    .container {
        max-width: 1830px;
    }
}

.bg-home {
    background-image: url('../images/bg-home.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.home-introduction {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 30px;
}
.home-introduction .h3 {
    font-size: 24px;
    font-weight: bold;
}

.classify {
    display: flex;
    padding: 10px 20px;
    line-height: 20px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 16px;
    background-color: rgba(127, 131,247, 0.15);
    box-shadow: 0 2px 6px rgba(0,0,0,.06);
    text-align: center;
}
.classify .title {
    font-weight: bold;
}
.classify .title + .content {
    margin-top: 6px;
}
.font-24 {
    font-size: 24px;
}
.classify + .classify {
    margin-top: 16px;
}
.col-4 .classify {
    background-color: rgba(127, 131,247, 0.20);
}
.col-5 .classify {
    background-color: rgba(127, 131,247, 0.25);
}

.search-form {
    padding: 40px;
    display: block;
    position: relative;
    background-color: rgba(255,255,255, .5);
    box-shadow: 0 2px 6px rgba(0,0,0,.06);
    border-radius: 16px;
}
.search-form h3 {
    font-size: 24px;
    margin: 0 0 30px;
    text-align: center;
    font-weight: bold;
}

.form-control {
    border-radius: 8px;
}

.form-control +
.form-control {
    margin-left: 10px;
}
.form-group {
    margin-bottom: 30px;
}
.form-group label {
    font-size: 18px;
}

.form-group .form-control-lg {
    font-size: 18px;
    padding-left: .75rem;
}
.btn {
    border-radius: 6px;
}
.btn-light-primary {
    color: #7F83F7;
    border: 0;
    background-color: rgba(127, 131,247, 0.1);
}
.btn-lg {
    padding-left: 100px;
    padding-right: 100px;
    border-radius: 8px;
}
.btn-primary {
    background-color: #7F83F7;
    border-color: #7F83F7;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #595dd1;
    border-color: #595dd1;
}
.btn-light-primary:hover, .btn-light-primary:focus {
    color: #595dd1;
}
.select2-container--bootstrap4 .select2-selection--single .select2-selection__arrow {
    display: none;
}
.select2-container--bootstrap4 .select2-selection--single {
    height: calc(1.5em + 1rem + 2px)!important;
    font-size: 18px;
    border-radius: 8px;
    border-color: #ced4da;
}
.select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered {
    line-height: calc(1.5em + 1rem);
    color: #6c757d;
}
.select2-container--bootstrap4.select2-container--below .select2-selection--single .select2-selection__rendered {
    color: #30345A;
}
.page-title h3 {
    font-size: 24px;
    margin: 0;
}
.full-screen-loader {
    position: fixed;
    background-color: rgba(0,0,0,.5);
    display: flex;
    justify-items: center;
    justify-content: center;
    flex-direction: column;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    text-align: center;
    color: #fff;
}

.full-screen-loader i.fa {
    font-size: 40px;
}

.full-screen-loader .description {
    font-size: 18px;
    margin-top: 15px;
}

.result-item {
    display: block;
    border-radius: 16px;
    background-color: #fff;
    box-shadow: 0 2px 6px rgba(0,0,0,.06);
    padding: 0 30px;
    margin-bottom: 20px;
}
.result-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 0;
    border-bottom: 1px solid #ced4da;
}
.result-header .result-title {
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
}
.result-body {
    padding: 10px 0;
}
.result-info {
    padding: 5px 0
}
.result-info span {
    padding-right: 10px;
}
.drawer .drawer-overlay {
    background-color: rgba(0,0,0,.5);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 998;
    transition: all ease-in 0.3s;
    opacity: 1;
}

.drawer.show-hide .drawer-overlay {
    opacity: 0;
    pointer-events: none;
}
.drawer .drawer-content {
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    width: 500px;
    background-color: #fff;
    z-index: 999;
    opacity: 1;
    transition: all ease-in 0.3s;
}
.drawer.show-hide .drawer-content {
    right: -550px;
    opacity: 0;
    pointer-events: none;
}

.drawer .drawer-content .drawer-header {
    display: flex;
    justify-content: space-between;
    padding: 16px 20px;
    border-bottom: 1px solid #ced4da;
    align-items: center;
}

.drawer .drawer-content .drawer-header h3 {
    margin: 0;
    font-size: 24px;
    font-weight: bold;
    line-height: 34px;
}
.drawer .drawer-content .drawer-header i.fa {
    font-size: 24px;
    color: #999;
    cursor: pointer;
}
.drawer .drawer-content .drawer-body {
    padding: 20px 20px;
    box-sizing: border-box;
    height: calc(100vh - 67px);
    overflow: hidden auto;
}
.drawer .drawer-content .drawer-body p {
    line-height: 2;
}
footer {
    padding: 20px 0;
    background-color: #353566;
    color: rgba(255, 255, 255, .7);
    text-align: center;
}
footer a {
    color: rgba(255, 255, 255, .85);
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
}
footer a:hover {
    color: rgba(255, 255, 255, 1);
}

.container-main {
    min-height: calc(100vh - 192px);
}